MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes
sc::EfieldDotVectorIntV3 Class Reference
Inheritance diagram for sc::EfieldDotVectorIntV3:

List of all members.

## Public Member Functions

| EfieldDotVectorIntV3 (Integral *, const Ref< GaussianBasisSet > &, const Ref< GaussianBasisSet > &, const Ref< EfieldDotVectorData > &)
void | compute_shell (int, int)
| Computes the integrals between basis functions in the given shell pair.

## Protected Attributes

Ref< Int1eV3 > | int1ev3_
Ref< EfieldDotVectorData > | data_

## Member Function Documentation

void sc::EfieldDotVectorIntV3::compute_shell | ( | int | ,
|  | int |
| ) |  | `[virtual]`

Computes the integrals between basis functions in the given shell pair.

Implements sc::OneBodyInt.

The documentation for this class was generated from the following file:

- obintv3.h